<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans   http://www.springframework.org/schema/beans/spring-beans-2.5.xsd">

    <bean name="mdwsConfiguration"
		class="com.agilex.healthcare.schedulingmanager.mdws.connection.MdwsConfiguration">
  		<constructor-arg value="http://192.168.25.149/LVMdwsTest/" />
		<constructor-arg value="EmrSvc.asmx" />
		<constructor-arg value="120000" />
		<constructor-arg value="120000" />
		<constructor-arg ref="vistaSites" />
	</bean>
	
	<bean id="mdwsSchedulingConfiguration" class="com.agilex.healthcare.schedulingmanager.mdws.connection.MdwsConfiguration" lazy-init="true">
		<constructor-arg value="http://192.168.25.149/LVMdwsTest/" />
		<constructor-arg value="SchedulingSvc.asmx" />
		<constructor-arg value="120000" />
		<constructor-arg value="120000" />
        <constructor-arg ref="vistaSites" />
    </bean>
</beans>
